io.milvus.param.control

## Class GetFlushAllStateParam

- java.lang.Object
- - io.milvus.param.control.GetFlushAllStateParam

    public class GetFlushAllStateParam
    extends java.lang.Object

Parameters for `getFlushAllState` interface.

### Nested Class Summary

Nested Classes
`static class` `GetFlushAllStateParam.Builder` Builder for `GetFlushAllStateParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetFlushAllStateParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetFlushAllStateParam.Builder newBuilder()